<section class="advisory-council-sec2">
    <div class="container">
      <div class="overview-allbox">
        <div class="row">
          <%for(let i=0;i<=list.length -1; i++){%>
            <% if(list[i].leadership_advisory_council === true){%>
          <div class="col-6 col-sm-4 col-md-3">
            <div class="advisors-box mb-5  js-article-section article__section">
              <div class="advisors-imgbox  text-center" data-toggle="modal" data-target="#a<%-i-%>">
                <div class="image-box">
                  <% if(!list[i].resumeImg){%>
                  <img class="overview-image img-fluid " src="https://cdn-icons-png.flaticon.com/512/847/847969.png"
                    alt="img">
                    <%}else{%>
                      <img class="overview-image img-fluid " src="<%-list[i].resumeImg-%>"
                    alt="img">
                     <%}%>
                </div>
                <div class="advisor-name "><%-list[i].resumeName-%></div>
              </div>
            </div>
          </div>

        <div class="modal fade" id="a<%-i-%>" tabindex="-1" role="dialog" aria-labelledby="advisor-Title"
            aria-hidden="true">
            <div class="modal-dialog modal-xl modal-dialog-centered modal-dialog-scrollable "
              role="document">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="advisor-Title"><%-list[i].resumeName-%></h5>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">×</span>
                  </button>
                </div>
                <div class="modal-body">
                  <div class="row">
                  <div class="col-md-12 text-center mb-3">
                    <h4><%-list[i].resumeName-%></h4>
                    <h6><%-list[i].resumeDesignation-%></h6>
                  </div>
                 <div class="col-md-12 text-justify clearfix">
                  <% if(!list[i].resumeImg){%>
                  <p class="my-0"> <img class="img-fluid mx-auto d-block float-none overview-image float-lg-right pt-1 pl-lg-3 pb-3"
                    src="https://cdn-icons-png.flaticon.com/512/847/847969.png" alt="img">
                  </p>
                  <%}else{%>
                    <p class="my-0"> <img class="img-fluid mx-auto d-block float-none overview-image float-lg-right pt-1 pl-lg-3 pb-3"
                      src="<%-list[i].resumeImg-%>" alt="img">
                    </p>
                    <%}%>
                  <%-list[i].resumeData-%>
                 </div>

                  </div>
                </div>
              </div>
            </div>
          </div>
          <%}%>
          <%}%>

        </div>
      </div>
    </div>
  </section>